
/* ****************** 1칸 레이아웃  ****************** */

.layout_321963_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_321963_ > div:after {content:''; display:block; clear:both;}
.layout_321963_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_321963_ {min-width:1600px;}
}

/* ****************** 이미지  ****************** */

.img_321964_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321964_ * {box-sizing:border-box;}
.img_321964_ a {display:block; text-decoration:none;}
.img_321964_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_321967_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_321967_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321967_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

  @font-face {
    font-family: 'OTWelcomeRA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/OTWelcomeRA.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
  
  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea_321962_ p { font-family: 'NanumSquareRound';
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  
  .textarea_321962_ p span {font-family: 'OTWelcomeRA'; font-size:26px; line-height:1.4em;}
  
  @media (max-width:1024px) {
  .textarea_321962_ p span {padding:10px; font-size:20px; word-break:keep-all;}
  }

/* ****************** 장문 텍스트  ****************** */

  @font-face {
    font-family: 'OTWelcomeRA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/OTWelcomeRA.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
  
  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea_322246_ p { font-family: 'NanumSquareRound';
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  
  .textarea_322246_ p span {font-family: 'OTWelcomeRA'; font-size:26px; line-height:1.4em;}
  
  @media (max-width:1024px) {
  .textarea_322246_ p span {padding:10px; font-size:20px; word-break:keep-all;}
    .textarea_322246_ p {padding:10px;}
  }

/* ****************** 공백  ****************** */

.empty_line_321965_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_321965_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321965_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
